<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <com.google.android.youtube.player.YouTubeThumbnailView
        android:id="@+id/thumbnail_view"
        android:layout_width="match_parent"
        android:layout_height="220dp"
        android:paddingVertical="16dp"
        android:layout_marginVertical="16dp"
        android:background="@color/color_black"
        android:scaleType="centerCrop"
        android:src="@drawable/img_youtube_logo_white" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <de.hdodenhof.circleimageview.CircleImageView
            android:id="@+id/channel_image"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_marginLeft="8dp"
            android:layout_gravity="center_vertical"
            android:src="@drawable/fotoperfil" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <TextView
                android:id="@+id/textview_video_title"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="8dp"
                android:text="Title"
                android:textColor="@color/color_black"
                android:textSize="20sp"
                android:textStyle="bold" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="8dp"
                android:paddingVertical="5dp"
                android:layout_gravity="center_vertical"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/textview_video_views"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="4M views" />

                <TextView
                    android:id="@+id/item_separator"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:paddingHorizontal="5dp"
                    android:text="@string/separator"/>

                <TextView
                    android:id="@+id/textview_video_date"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:paddingRight="12dp"
                    android:text="hace 3 días" />

                <ImageView
                    android:id="@+id/imageview_video_like"
                    android:layout_width="wrap_content"
                    android:layout_height="20dp"
                    android:layout_toRightOf="@id/textview_video_date"
                    android:paddingHorizontal="5dp"
                    android:src="@drawable/ic_like" />

                <TextView
                    android:id="@+id/textview_video_likes"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_marginRight="8dp"
                    android:layout_toRightOf="@id/imageview_video_like"
                    android:text="32.4k" />

                <ImageView
                    android:id="@+id/imagevideo_video_dislike"
                    android:layout_width="wrap_content"
                    android:layout_height="20dp"
                    android:paddingHorizontal="5dp"
                    android:layout_toRightOf="@id/textview_video_likes"
                    android:src="@drawable/ic_dislike" />

                <TextView
                    android:id="@+id/textview_video_dislikes"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_toRightOf="@id/imagevideo_video_dislike"
                    android:text="450" />

            </LinearLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="16dp"
                android:orientation="horizontal">


            </RelativeLayout>

        </LinearLayout>

    </LinearLayout>

</LinearLayout>